Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 10:57:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7472324206 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337377098            02:36 PM, 23rd Jun                   Sohaib                   Hi Mohamed, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:37 PM, 23rd Jun                     mohamed                    Good after noon           02:37 PM, 23rd Jun                     mohamed                    Yesterday I made an order an the amount was debited           02:38 PM, 23rd Jun                     mohamed                    But I receive a msg from centrepoint that the order wasn't successfully processed           02:39 PM, 23rd Jun                     mohamed                    Alo are you there           02:39 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:40 PM, 23rd Jun                     mohamed                    When I contact my bank they told me that the transaction is on hold           02:40 PM, 23rd Jun                     mohamed                    Alo what this delay agent           02:43 PM, 23rd Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            02:44 PM, 23rd Jun                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           02:44 PM, 23rd Jun                     mohamed                    When it will be reversed the money like that I will go deep to place another another           02:45 PM, 23rd Jun                     mohamed                    Order           02:46 PM, 23rd Jun                     mohamed                    I don't want to make it twice and the same problem will happend for me           02:46 PM, 23rd Jun                   Sohaib                   Please note that the transaction has not been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.           02:47 PM, 23rd Jun                     mohamed                    So for sure it will be reversed back but you don't know when bcz I want to make another order           02:48 PM, 23rd Jun                   Sohaib                   Kindly note that the amount has not been captured from your account If you still believe that the amount has been captured please provide us with a transaction ID so we can investigate further we'd your understanding and cooperation with us           02:53 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           02:55 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755602